extends: default

# See https://yamllint.readthedocs.io/en/stable/rules.html
rules:
  line-length:
    max: 125
  document-start: disable
  braces: disable
  comments:
    min-spaces-from-content: 1
  comments-indentation: disable

# Ignore helm template files
ignore: |
  **/templates/**/*.yaml
